T-DSL Treiber nur für OS 9.1 ?

Dieses Thema im Forum "Software" wurde erstellt von eintausendstel, 20. Oktober 2002.

  1. eintausendstel

    eintausendstel New Member

    auf der t-onlineseite bekommt man nur einen DSLtreiber für OS 9.1 - und was ist mit 9.2.2 ?

    hat da jemand erfahrungen ?
     
  2. klaus55

    klaus55 Gast

    ...der treiber sollte auch unter 9.2.2 laufen....Ich habe letzt Woche einen aus dem Sommer 2001 installiert...(V1.06)..und es funktioniert.

    Klaus
     
  3. Frank805

    Frank805 New Member

    Er funktioniert. Ich habe ihn auch installiert.

    Gruß
    Frank
     
  4. graphitto

    graphitto Wanderer

    Nimm ihn ruhig, der spielt auch problemlos mit 9.2.2. T-Online iss halt mal wieder ein bißchen hinterm Mond.
    p.s.: Für X brauchst du das Teil übrigens nicht, der hat nen eingenen PPPoE-treiber.
    gruß
     
  5. eintausendstel

    eintausendstel New Member

    dank euch allen !
     

Diese Seite empfehlen